@charset "utf-8";
.max_width_1200{
	width : calc(100% - 120px);
}
#EYECATCH{
	background-image : linear-gradient(0deg,rgba(101, 46, 0, 0.15),rgba(0,0,0,0)), url(../img/bg_eyecatch.jpg);
	background-size: cover;
	background-position: center center;
	height : 450px;
	position: relative;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-ms-justify-content : center; /* IE10 */
	justify-content : center;
	-ms-align-items : center; /* IE10 */
	align-items: center;
}
#EYECATCH_CENTER {
    width : calc(100% - 40px);
    max-width: 660px;
    }
#INDEX_FREEWORD_SEARCH{
	font-size : 0;
	height : 40px;
	margin : auto;
	overflow: hidden;
	position: relative;
}
#INDEX_FREEWORD_SEARCH *{
	height: 100%;
	border : 0;
	vertical-align: middle;
}
#INDEX_FREEWORD_SEARCH select{
	cursor: pointer;
	padding : 10px;
	width : 120px;
	background-color : #fff;
	margin : 0;
	display: inline-block;
}
#INDEX_FREEWORD_SEARCH input[type="search"]{
	padding : 5px 10px;
	width : calc(100% - 160px);
	margin : 0;
	display: inline-block;
}
#INDEX_FREEWORD_SEARCH input[type="button"]{
	width : 40px;
	height : 40px;
	font-size : 0;
	background: url(../img/icon_search_wh.png) no-repeat center;
	background-size : 17px;
	background-color: #90c500;
	margin : 0;
	display: inline-block;
}
#EYECATCH_TOTAL_ESTATE_COUNT_WRAPPER{
	color : #fff;
	position : absolute;
	bottom : 160px;
	right : 10px;
	width : 230px;
	text-align : center;
	text-shadow : 0px 0px 2px rgba(0,0,0,0.5);
}
#EYECATCH_TOTAL_ESTATE_COUNT_WRAPPER small{
	font-size :  0.875rem;
	width : 100%;
	display: block;
}
#EYECATCH_TOTAL_ESTATE_COUNT{
	font-size : 1.5rem;
	display: block;
	width : 100%;
}
#EYECATCH_TOTAL_ESTATE_COUNT .total_estate_count{
	font-size : 1.75em;
}
#TODAY_VISITOR_LIST{
	color : #fff;
	position : absolute ;
	bottom : 10px;
	right : 20px;
	width : 300px;
	text-align : center;
}
.today_visitor_list{
	color: #ffffff;
}
.today_visitor_list::before{
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 8px;
    width: 95%;
    height: 85%;
    border: 1px solid #ffffff;
}
.today_visitor_list .eyecatch_content_title{
    background: rgba(00, 00, 00, 0.7);
	padding: 20px 10px 12px;
    font-size: 1rem;
}
#TODAY_VISITOR_TITLE::before{
	content: "";
    position: absolute;
    top: 47px;
    left: 50px;
    width: 212px;
    height: 15px;
    background-image: url(../img/today_visitor_underline.png);
    background-repeat: no-repeat;
}
.eyecatch_content_title{
	font-size : 1.5rem;
	display: block;
	width : 100%;
}
#DRUM_ROLL{
	height : calc(20px * 4);
	overflow: hidden;
	background: rgba(00, 00, 00, 0.7);
    display: inline-block;
    padding: 15px 22px;
}
.drum_roll_list{
	position : relative;
	transition : .5s;
	top : 20px;
}
.drum_roll_list li{
	height : 20px;
	color : #ffffff;
	opacity : 0.3;
	font-size : 1rem;
	text-shadow : 0px 0px 2px rgba(0,0,0,0.5);
}
.drum_roll_content{
	height : 20px;
	color : #ffffff;
	opacity : 0.3;
	font-size : 1rem;
	text-shadow : 0px 0px 2px rgba(0,0,0,0.5);
}
.drum_roll_content.active{
	opacity: 1;
}
#NEWS_TITLE{
	width : 160px;
}
#NEWS_RESULT{
	overflow: hidden;
	width : calc(100% - 160px);
}
.index_news_text{
	white-space: nowrap;
	font-size :  0.75rem;
	line-height : 30px;
}
.index_news_text::before{
	content : "";
	display: inline-block;
	width : 60px;
	line-height : 20px;
	background : #444;
	color : #fff;
	text-align : center;
	margin-right : 20px;
}
.category_news::before{
	content : "お知らせ";
}
.category_important::before{
	content : "重要";
	background : #90c500;
}
.category_update::before{
	content : "更新情報";
	background : #444444;
}
.news_datetime{
	color : #989898;
	margin-right : 20px;
}
.index_banner .pc_hidden{
	display: none;
}
#GoodLife_PRIDE{
	border-top : 1px solid #CBCBCB;
	background-size : cover;
	background-position : center;
	padding-bottom : 50px;
}
#GoodLife_PRIDE .page_title img{
	margin-right : 10px;
	margin-bottom : -5px;
}
#GoodLife_PRIDE.winter{
	background-image : linear-gradient(0deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 50%),url(../img/bg_winter.jpg);
}
#GoodLife_PRIDE.spring{
	background-image : linear-gradient(0deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 50%),url(../img/bg_spring.jpg);
}
#GoodLife_PRIDE.summer{
	background-image : linear-gradient(0deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 50%),url(../img/bg_summer.jpg);
}
#GoodLife_PRIDE.autumn{
	background-image : linear-gradient(0deg,rgba(255,255,255,0.5) 0%,rgba(255,255,255,1) 50%),url(../img/bg_autumn.jpg);
}
.medal_content{
	display: block;
	width : 200px;
	height : 220px;
	text-align : center;
	background-repeat: no-repeat;
	background-size : 100%;
	padding : 0px 0px 40px;
	margin : 0px 10px;
}
.medal_content.medal_content_total_estate_count{
	background-image: url(../img/medal_bg_total_estate_count.png);
}
.medal_content.medal_content_year_anniversary{
	background-image: url(../img/medal_bg_year_anniversary.png);
}
.medal_content.medal_content_yearly_trading_achievement{
	background-image: url(../img/medal_bg_yearly_trading_achievement.png);
}
.total_estate_count{
	letter-spacing: -0em;
}
.medal_title{
	display: block;
	width : 100%;
}
.medal_number{
	letter-spacing: -0em;
	font-size : 3rem;
	display: block;
	width : 100%;
	line-height : 1em;
	margin-top : 45%;
}
.medal_unit{
	display: block;
	width : 100%;
	line-height: 1em;
	margin-top : -2px;
}
.three_poricy li{
	background : #90c500;
	width : 150px;
	height : 150px;
	border-radius: 50%;
	padding : 20px;
	margin : 5px;
}
.three_poricy li p{
	color : #fff;
}
.kizuna_story_section{
	position : relative;
	padding : 75px 0 190px;
}
.kizuna_story_section::before{
	content :"";
	display: block;
	height : 120px;
	position : absolute;
	top : -120px;
	left : 0;
	right : 0;
	margin: auto;
	background-position : bottom  center;
	background-repeat: no-repeat;
	z-index: 2;
}
#SEARCH{
	margin-top : 220px
}
#SEARCH::before{
	background-image : url(../img/one_line_01.png);
	top : -119px;
}
#FEATURES::before{
	background-image : url(../img/one_line_02.png);
}
#SELECTION::before{
	background-image : url(../img/one_line_03.png);
}
#THEME::before{
	background-image : url(../img/one_line_04.png);
}
#END::before{
	background-image : url(../img/one_line_05.png);
}
#END{
	padding : 0;
}
#SEARCH::after{
	content : "";
	display: block;
	width : calc((100vw - 100%) / 2 + 40px + 100%);
	position : absolute;
	left : calc(50% - 50vw);
	top : 0;
	border-top : 1px solid #90c500;
}
#THEME::after{
	content : "";
	display: block;
	width : calc((100vw - 100%) / 2 + 40px + 100%);
	position : absolute;
	right: calc(50% - 50vw);
	bottom : 0;
	border-bottom : 1px solid #90c500;
}
.kizuna_story_section_line{
	position : absolute;
	width : calc(100% + 80px);
	height : 100%;
	top: 0%;
	left: 50%;
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	border : 1px solid ;
	z-index : -1;
}
.kizuna_story_section:nth-of-type(even) .kizuna_story_section_line{
	border-color: transparent #90c500 #90c500 transparent;
}
.kizuna_story_section_line::before,
.kizuna_story_section_line::after{
	content :"";
	position: absolute;
	width : 18px;
	height : 18px;
	background : url(../img/line_edge.png);
}
.kizuna_story_section_line::before{
	top : -18px;
}
.kizuna_story_section_line::after{
	bottom : -18px;
}
.kizuna_story_section:nth-of-type(even) .kizuna_story_section_line::before{
	right : -18px;
	transform: rotate(90deg);
}
.kizuna_story_section:nth-of-type(even) .kizuna_story_section_line::after{
	right : -18px;
	transform: rotate(180deg);
}
.kizuna_story_section:nth-of-type(odd) .kizuna_story_section_line{
	border-color: transparent transparent #90c500 #90c500;
}
.kizuna_story_section:nth-of-type(odd) .kizuna_story_section_line::before{
	left : -18px;
}
.kizuna_story_section:nth-of-type(odd) .kizuna_story_section_line::after{
	left : -18px;
	transform: rotate(270deg);
}
.kizuna_story_title{
	position : absolute;
	top : -60px;
}
.kizuna_story_title::before{
	content : "";
	display: block;
	height : 100%;
	width : 25px;
	position : absolute;
	top : 0px;
	background-image : url(../img/arrow_outline_lightgreen.png);
	background-repeat : no-repeat;
	background-position : center;
}
.kizuna_story_section:nth-of-type(even) .kizuna_story_title{
	left : 20px;
}
.kizuna_story_section:nth-of-type(even) .kizuna_story_title::before{
	right: -30px;
}
.kizuna_story_section:nth-of-type(odd) .kizuna_story_title{
	right : 20px;
}
.kizuna_story_section:nth-of-type(odd) .kizuna_story_title::before{
	left: -30px;
	-ms-transform : rotate(180deg);
	transform : rotate(180deg);
}
.contact_set{
	background: transparent;
	position: relative;
}
.contact_set::before{
	content :"";
	display: block;
	width : 100vw;
	height : 100%;
	background : #191919;
	z-index: -1;
	position :absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#SEARCH_LEFT{
	position : absolute;
	left : 0;
	top : 75px;
	width : calc(100% - 430px);
}
#SEARCH_MAP_TOTAL_ESTATE_COUNT{
	position : absolute;
	top : 0;
	right : 5%;
	text-align: center;
	width : 200px;
}
#SEARCH_MAP_TOTAL_ESTATE_COUNT .total_estate_count{
	font-size : 2em;
	color : #90c500;
	line-height : 1.2em;
}
#SEARCH_MAP_TOTAL_ESTATE_COUNT_NUMBER{
	font-size : 1.5rem;
}
#SEARCH_CONTENTS{
	margin-left : calc(100% - 430px);
	min-width : 430px;
}
#AREA_MAP{
	width : 100%;
}
#AREA_MAP svg{
	width : 713px;
	height : 609px;
	max-height : calc(100vw * (609 / 713));
}
.area_list{
	padding : 10px 0;
}
.area_list:not(:first-of-type){
	border-top : #989898 1px solid;
}
.area_list ul{
	columns: 2;
	column-gap: 100px;
}
.area_name{
	font-size : 0.875rem;
	line-height : 2rem;
}
.area_article_count{
	line-height : 2rem;
}
.area_article_count_number{
	line-height : 2rem;
	font-size : 1.3rem;
	color : #90c500;
	margin-right : 3px;
}
.area_list_checkbox{
	display : none;
}
.area_list label{
	display: none;
}
.area_name img{
	width : 250px;
}
.search_circle_button{
	position : absolute;
	bottom : 10%;
	right: 10%;
	display: block;
	line-height : 1.2em;
	text-align : center;
	width : 130px;
	height : 130px;
	background-color : #FEF22A;
	background-image : url(../img/icon_search_orange.png);
	background-position : top 20px center;
	background-repeat: no-repeat;
	color : #EE6A1D;
	border-radius : 50%;
	font-size : 1.3rem;
	padding : 55px 0px 30px;
}
#ESTATE_RANKING{
	width : calc(100% - 100px);
	margin-right : auto;
	margin-left : auto;
}
#ESTATE_RANKING_CATEDORY{
	background : #eee;
	width : 100%;
}
.category_name{
	display: block;
}
.category_name label{
	background : #666666;
	width : 120px;
	border-right : 1px solid #fff;
	color : #fff;
	cursor : pointer;
	line-height: 30px;
	display: block;
}
.estate_ranking_category_name:checked + label{	
	background : #ababab;
}
@media (hover: hover) {
	.category_name label:hover{
		background : #ababab;
	}
}
#ESTATE_RANKING_LIST{
	position : relative;
}
#ESTATE_RANKING_CAROUSEL_WRAPPER{
	width : 100%;
	overflow: hidden;
}
#ESTATE_RANKING_LIST .scroll_button{
	display : block;
}
#ESTATE_RANKING_LIST .scroll_button.right{
	right : -55px;
}
#ESTATE_RANKING_LIST .scroll_button.left{
	left: -55px;
	transform: rotate(180deg);
}
#ESTATE_RANKING_CAROUSEL{
	max-width : none;
	overflow: hidden;
}
.estate_ranking_result{
	white-space: nowrap;
	font-size : 0;
	padding-top : 30px;
}
.carousel_estate_ranking_category_name{
	position : absolute;
	top : 0;
	left : 0;
	padding-left : 25px;
}
.carousel_estate_ranking_category_name img{
	width : 20px;
	margin-right : 5px;
	position : absolute;
	top : 0;
	left : 0;
}
.estate_ranking_result .annotation{
	display: none;
}
.ranking_tile{
	display: inline-block;
	width : 100px;
	white-space: normal;
	margin-right : 15px;
	counter-increment: ranking;
	position : relative;
	vertical-align : top;
}
@media (hover:hover){
	.ranking_tile:hover img{
		opacity: 0.8;
	}
	.ranking_tile:hover .ranking_title{
		color : #90c500;
		text-decoration: underline;
	}
}
.ranking_tile:before{
	content : counter(ranking) "位";
	color : #EB4824;
}
.ranking_tile:nth-child(-n+3):before{
	padding-left: 25px;
}
.ranking_tile:nth-child(-n+3):after{
	content :"";
	height : 20px;
	width : 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 20px;
	position : absolute;
	top : 0px;
	left : 0px;
}
.ranking_tile:nth-child(1):after{
	background-image: url(../img/icon_crown_gold.png);
}
.ranking_tile:nth-child(2):after{
	background-image: url(../img/icon_crown_silver.png);
}
.ranking_tile:nth-child(3):after{
	background-image: url(../img/icon_crown_bronze.png);
}
.ranking_title{
	line-height: 1.2em;
	letter-spacing: 0;
	max-height: 2.2em;
    overflow: hidden;
}
.ranking_tile .price{
	font-size : 14px;
}
.ranking_tile .price strong{
	font-size : inherit;
}
.ranking_link{
	position : absolute;
	bottom : -1.5em;
	right: 0;
}
#GOOGLEMAP{
	width : 100%;
	height : 500px;
}
.features_tile{
	width : 60%;
	position : relative;
}
.features_image{
	position : absolute;
	width : 66%;
}
.features_tile:nth-of-type(odd){
	margin-right : 40%;
	padding-right : 40px;
}
.features_tile:nth-of-type(odd) .features_image{
	position : absolute;
	right : -66%;
	top : 50%;
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.features_tile:nth-of-type(even){
	margin-left : 40%;
	padding-left : 40px;
}
.features_tile:nth-of-type(even) .features_image{
	position : absolute;
	left : -66%;
	top : 50%;
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.features_title{
	text-align : left;
	position: relative;
}
.features_title .title_en{
	color : #90c500;
	font-size : 2.25rem;
	position : absolute;
	top : -10px;
}
.features_title .sub_title{
	font-size : 1.125rem;
	display: block;
}
.first_letter_wrap span{
	background-color: #90c500;
	color : #fff;
	display: inline-block;
	line-height : 1.2em;
	width : calc(2.25rem * 1.2);
	border-radius: 5px;
	text-align: center;
	vertical-align: baseline;
	margin-right: 5px;
	letter-spacing: 0;
}
.scroll_button{
	position : absolute;
	top : 45%;
	width : 40px;
	height : 40px;
	background : rgba(0,0,0,0.5);
	border-radius: 50%;
	z-index: 15;
	cursor: pointer;
}
.scroll_button.disactive{
	opacity: 0.5;
}
.scroll_button img{
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#INDEX_SELECTION_LIST_SECTION .scroll_button{
	display: none;
}
#INDEX_SELECTION_LIST_SECTION{
	max-width : 950px;
	margin-right : auto;
	margin-left : auto;
}
.selection_estate_image:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background: linear-gradient(0deg,rgba(0,0,0,0.6) 25%,transparent 60%);
	z-index: 1;
}
.selection_estate_image::after{
	content :"";
	position : absolute;
	display: block;
	width : 100px;
	height : 100px;
	background : url(../img/selection_mark.png);
	top : 5px;
	left : 5px;
}
.selection_tile{
	width : calc((100% - 30px) / 2);
	vertical-align: top;
	position : relative;
}
.selection_tile:not(:nth-of-type(2n)){
	margin-right : 30px;
}
.selection_estate_image{
	padding-bottom : 340px;
}
.selection_tile .estate_details{
	width : calc(100% - 160px);
}
.estate_details_item{
	padding-left : 25px;
	position : relative;
}
.estate_details_item::before{
	content : "";
	position : absolute;
	top : 0;
	left : 0;
	width : 20px;
	height : 20px;
	background-repeat: no-repeat;
	background-position : center top;
}
.estate_details_item.address::before{
	background-image : url(../img/icon_address_wh.png);
}
.estate_details_item.traffic::before{
	background-image : url(../img/icon_traffic_wh.png);
}
.selection_tile .price{
	width : 160px;
	font-size : 1.125rem;
}
.selection_tile .price strong{
	font-size : 1.75em;
	line-height: 1em;
}
.estate_text{
	position : absolute;
	bottom : 0;
	left : 0;
	width : 100%;
	padding : 20px;
	z-index: 2;
}
.estate_text *{
	color : #fff;
}
.estate_title{
	overflow: hidden;
	width: 100%;
}
.estate_title span{
	overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.new_label{
	position : absolute;
	top : 10px;
	right : 10px;
}
.new_label span{
	display: block;
	background : #90c500;
	padding : 3px 10px;
	color : #fff;
}
.new_label p{
	background : #fff;
	padding : 3px 10px;
}
#FLOATING_NAV{
	position: fixed;
	top: 100px;
	left: 0;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-direction: column;
	-webkit-flex-direction: columne;
	flex-direction: column;
	z-index: 9999;
}
#FLOATING_NAV.not_fixed {
	position: absolute;
	left: 0;
	top: 550px;
}
#FLOATING_NAV a{
	width : 50px;
	height : 50px;
	padding-left : 50px;
	line-height: 50px;
	display: block;
	overflow: hidden;
	transition : .2s;
	background: #fff;
	color : #90c500;
	position: relative;
	border : 1px solid #90c500;
	margin-bottom : -1px;
	font-size : 0.875rem;
}
#FLOATING_NAV a:hover{
	width: 250px;
	padding-left : 60px;
	border-radius: 0px 5px 5px 0px;
}
#FLOATING_NAV img{
	position : absolute;
	left : 25px;
	top : 25px;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width : 22px;
}
#STAFF_MOVE_LINK{
	position : absolute;
	bottom : 5px;
	left : 5%;
}
#STAFF_MOVE_TEXT{
	position : absolute;
	left : 5px;
	top : 5px;
}
#STAFF_MOVE_TEXT p{
	color : #ffffff;
	font-size : 14px;
	text-shadow : 1px 1px 2px rgba(0,0,0,0.5);
}
#STAFF_MOVE_TEXT p span{
	font-size : 14px;
}
#STAFF_MOVE_TEXT p img{
	width : 40px;
	position : absolute;
	right : -45px;
	bottom : 30px;
}
#STAFF_MOVE_TOP{
	position : relative;
}
#STAFF_MOVE_TOP a{
	height : 140px;
	width : 100%;
	display : block;
	position : absolute;
	z-index : 3;
}
#STAFF_MOVE_TOP:hover + .icon_staff_move{
	background-color : rgba(255,0,0,0.8);
}
#STAFF_MOVE_TOP img{
	width : 250px;
	border : 1px solid rgba(255,255,255,0.3);
	text-shadow : 1px 1px 2px rgba(0,0,0,0.5);
}
.icon_staff_move{
	position : absolute;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	margin : auto;
	z-index : 2;
	width : 50px;
	height : 35px;
	background-color : rgba(0,0,0,0.8);
	border-radius : 10px;
	display : block;
}
/* premium物件 */
#PREMIUM_CAPTION{
	display : flex;
	justify-content: flex-end;
	position : relative;
}
#PREMIUM_CAPTION div:nth-of-type(1){
	width : 1200px;
    height: auto;
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}
#PREMIUM_CAPTION div p{
	max-width : 600px;
	font-family : "游明朝体", 'Yu Mincho', 'YuMincho', 'Noto Serif JP', serif;
    font-size: 1.3em;
    line-height: 1.6em;
	margin-left : 20px;
}
#PREMIUM_CAPTION div:nth-of-type(2){
	width  : 60%;
	position: relative;
}
#PREMIUM_CAPTION div:nth-of-type(2):after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width  : 60%;
	height : 100%;
	background-image: linear-gradient(to left, transparent 0 0%, #ffffff 80%);
}
#PREMIUM_CAPTION div:nth-of-type(2) img{
	object-fit: cover;
    height: 100%;
}
#PREMIUM_TITLE h2{
	display : flex;
	align-items: center;
    justify-content: center;
}
#PREMIUM_TITLE h2 span{
	text-indent : -9999px;
}
#PREMIUM_TITLE p{
	font-family : "游明朝体", 'Yu Mincho', 'YuMincho', 'Noto Serif JP', serif;
	font-size : 1.2em;
}
#PREMIUM_TITLE h2:before,
#PREMIUM_TITLE h2:after{
	display : inline-block;
	content : "";
	width : calc(100% - 10px);
	height : 1px;
	background-color : #002349;
	margin : 0px 20px;
}
.premium_container{
	width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
    gap: 30px;
}
.premium_container .premium_item{
	position: relative;
	background-color : #74819A;
	margin-top : 30px;
}
.premium_item:hover{
	opacity : 0.8;
}
.premium_icon{
	background-color: rgba(0,0,0,0.8);
    padding: 5px 10px;
    position: absolute;
    top: -35px;
    left: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
    margin: auto;
}
.premium_icon span{
	display : none;
}
.premium_price{
	background:linear-gradient(to right ,rgba(255,255,255,0) ,rgba(255,255,255,1) ,rgba(255,255,255,1) ,rgba(255,255,255,0));
	margin : 10px auto;
	width : 100%;
	padding : 2px 0px;
}
.premium_text .premium_price p{
	color : #D2BA56;
	font-size : 1.3em;
	padding : 10px 0px 5px 0px;
	margin : 0px 10px;
	position : relative;
}
.premium_price p:before,
.premium_price p:after{
	content : "";
	display : block;
	width : 100%;
	height : 5px;
	background-image : url(../img/premium_price.png);
	background-repeat : no-repeat;
	background-position : center;
	position : absolute;
}
.premium_price p:before{
	top : 0;
}
.premium_price p:after{
	bottom : 0;
	transform : scaleX(-1);
}
.premium_img{
	display: block;
    position: relative;
    width: 100%;
    padding-bottom: calc(3 / 4 * 100% + 1px);
    overflow: hidden;
	background-color : #ffffff;
}
.premium_img img{
	object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
}
.premium_text{
	padding: 10px;
	text-align : center;
	position : relative;
}
.premium_text h6{
	margin : 5px 0px;
	color : #ffffff;
}
.premium_text p{
	color : #ffffff;
	margin : 5px 10px 20px 10px;
	position: relative;
	z-index : 1;
}
.premium_img:before,
.premium_item:after{
	content : "";
	display : block;
	width : 100%;
	background-image : url(../img/gb_gradation.png);
	background-repeat : no-repeat;
	position : absolute;
	height : 200px;
}
.premium_img:before{
	top: -10px;
    right: 0;
    z-index: 1;
    transform: scale(-1);
}
.premium_item:after{
	bottom : 0;
	left : 0;
}
.premium_btn{
    background: linear-gradient(270deg, #556A84 0%, #113155 25%, #113155 51%, #556A84 100%);
	/*background:linear-gradient(to right ,#556A84 ,#000000);*/
	color : #ffffff;
	font-family : "游明朝体", 'Yu Mincho', 'YuMincho', 'Noto Serif JP', serif;
    background-position: 1% 50%;
    background-size: 200% auto;
    /*アニメーションの指定*/
    transition: all 0.3s ease-out;
}
.premium_btn:hover{
    background-position: 99% 50%;
}

/* =============================================================== */
/*                                                   GoogleMap     */
/* =============================================================== */
.googlemap_text{
	font-size : 12px;
	display : block;
	text-align : center;
}
.googlemap_link{
	font-size: 12px;
	display : block;
	min-width : 10px;
	line-height : 30px;
	min-height : 20px;
	padding : 0;
}

/*----------------------------------------------------- */
/* 1200px以下 */
/*----------------------------------------------------- */
@media screen and (max-width : 1200px){
	#EYECATCH_TOTAL_ESTATE_COUNT_WRAPPER{
		position : relative;
		top : 0;
		left : 0;
		right: 0;
		width : 100%;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-ms-justify-content : center; /* IE10 */
		justify-content : center;
		-ms-align-items : center; /* IE10 */
		align-items : center;
	}
	#EYECATCH_TOTAL_ESTATE_COUNT{
		width : auto;
	}
	#SEARCH_CONTENTS{
		width : 100%;
		margin-left:auto;
		min-width : 0;
	}
	#SEARCH_LEFT{
		position : relative;
		top : 0;
		left : 0;
		right : 0;
		margin : 30px auto;
		width : 100%;
		max-width : 650px;
	}
	#SEARCH_CONTENTS .title_en,
	#SEARCH_CONTENTS .page_title{
		text-align: center;
		display: block;
	}
	.area_list ul{
		columns : 4;
		column-gap: 40px;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT{
		right : 0;
	}
	.features_tile{
		width : 100%;
		text-align: center;
	}
	.features_title{
		text-align: center;
	}
	.features_title .title_en{
		right: 0;
		left: -45px;
	}
	.features_tile:nth-of-type(odd),
	.features_tile:nth-of-type(even){
		margin-right: 0;
		margin-left: 0;
		padding: 0px;
	}
	.features_image,
	.features_tile:nth-of-type(odd) .features_image,
	.features_tile:nth-of-type(even) .features_image{
		position : relative;
		top : 0;
		left : 0;
		right : 0;
		margin : 30px auto;
		transform: translate(0px,0px);
		width : 100%;
		max-width : 480px;
	}
	.contact_name{
		font-size : 1.3rem;
	}
	#PREMIUM_CAPTION div:nth-of-type(1){
		width : 100%;
	}
	#PREMIUM_CAPTION div p{
		width : 60%;
		font-size : 1.2em;
	}
}

@media screen and (max-width : 950px){
	.contact_set::before{
		background-image : url(../img/bg_endless-knot.png);
	}
	#EYECATCH_CENTER{
		width : calc(100% - 40px);
		max-width : 450px;
	}
	#EYECATCH_TOTAL_ESTATE_COUNT{
		font-size : 1.3rem;
	}
	.eyecatch_content_title,
	.today_visitor_list .eyecatch_content_title{
		font-size : 1rem;
	}
	#EYECATCH_TOTAL_ESTATE_COUNT .total_estate_count{
		font-size : 1.5em;
	}
	.medal_content{
		width : 185px;
		height : 200px;
	}
	.medal_number{
		margin-top : 45%;
	}
	#ESTATE_RANKING{
		width : 100%;
	}
	.estate_ranking_result{
		white-space: normal;
	}
	.ranking_tile{
		width : 150px;
		margin-right : 30px;
		margin-bottom : 30px;
	}
	.ranking_tile:nth-child(n+13){
		display: none;
	}
	.ranking_tile:before{
		font-size : 18px;
	}
	.ranking_text{
		background : #f3f3f3;
		padding : 5px;
	}
	.ranking_title{
		font-size : 0.9rem;
	}
	.ranking_tile .price{
		font-size : 1rem;
	}
	.ranking_link{
		top : -1em;
		right : 0;
		bottom : auto;
	}
	#ESTATE_RANKING_LIST .scroll_button{
		display: none;
	}
	#INDEX_SELECTION_LIST_WRAPPER{
		overflow-x : hidden;
		scroll-behavior: smooth;
		width : 100vw;
		position : relative;
		left : calc(50% - 50vw);
	}
	#INDEX_SELECTION_LIST{
		white-space: nowrap;
		display: block;
		position : relative;
	}
	.selection_tile:not(:nth-of-type(3n)){
		margin-right: 20px; 
	}
	.selection_tile{
		width : 320px;
		display: inline-block;
		margin-right: 20px;
		white-space: normal;
		background : #fff;
	}
	.selection_tile:first-of-type{
		margin-left :calc((100% - 320px) / 2);
	}
	.selection_tile:last-of-type{
		margin-right :calc((100% - 320px) / 2);
	}
	.selection_tile .estate_details{
		width : 100%;
	}.selection_tile .price{
		width : 100%;
		font-size : 1rem;
		margin-top : 5px;
	}
	#INDEX_SELECTION_LIST_SECTION .scroll_button{
		display: block;
	}
	#SCROLL_BUTTON_LEFT{
		left : -30px;
		transform: rotate(180deg);
	}
	#SCROLL_BUTTON_RIGHT{
		right : -30px;
	}
	#INDEX_SELECTION_LIST_SECTION{
		position : relative;
	}
	.theme_tile{
		margin-bottom : 50px;
	}
	#PREMIUM_CAPTION div:nth-of-type(2):after{
		width: 80%;
		background-image: linear-gradient(to left, transparent 0 0%, #ffffff 60%);
	}
}


@media screen and (max-width : 900px){
	#PREMIUM_CAPTION div:nth-of-type(2){
		width : 100%;
	}
	#PREMIUM_CAPTION div:nth-of-type(1){
		width : 100%;
		top : 70%;
	}
	#PREMIUM_CAPTION div:nth-of-type(2) img{
		height: auto;
		width: 100%;
	}
	#PREMIUM_CAPTION div:nth-of-type(2):after{
		width: 100%;
		background-image: linear-gradient(to bottom, transparent 0 0%, #ffffff 70%);
	}
	#PREMIUM_CAPTION div p{
		width : 80%;
		margin : 10px auto;
	}
	#PREMIUM_CAPTION{
		padding-bottom: 130px;
	}
	
}

@media screen and (max-width : 750px){
	.max_width_1200 {
		width: calc(100% - 60px);
	}
	#TODAY_VISITOR_LIST{
		width : auto;
		right : auto;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-ms-justify-content : center; /* IE10 */
		justify-content : center;
		-ms-align-items : center; /* IE10 */
		align-items : center;
	}
	#TODAY_VISITOR_LIST .eyecatch_content_title{
		width : 100px;
		text-align : left;
		height: 70px;
		padding: 13px 5px 5px 8px;
	}
	.today_visitor_list{
		display: flex;
		align-items: center;
	}
	.today_visitor_list::before{
        top: 3px;
        left: 2px;
        width: 99%;
        height: 90%;
	}
	#TODAY_VISITOR_TITLE::before{
		top: 12px;
		left: 98px;
		height: 67%;
		background-image: url(../img/today_visitor_underline_mobile.png);
	}
	#DRUM_ROLL{
		height: calc(20px* 3.5);
		padding: 5px;
	}
	#TODAY_VISITOR_LIST .eyecatch_content_title .today_update_datetime_jp{
		display: block;
	}
	#NEWS{
		position: relative;
	}
	#NEWS_TITLE{
		width : 60px;
	}
	#NEWS_TITLE .text_link{
		position : absolute;
		bottom : -20px;
		right: 0;
	}
	#NEWS_TITLE .contents_title{
		font-size : 1.125rem;
	}
	#NEWS_RESULT{
		width : calc(100% - 60px);
	}
	.index_news_text::before{
		margin-right: 5px;
	}
	.news_datetime{
		margin-right : 5px;
	}
	.medal_content{
		width : 180px;
		height : 195px;
		margin : 0px 4px;
		padding-top : 35px;
	}
	.medal_title,
	.medal_unit{
		font-size : 10px;
	}
	.medal_number{
		margin-top: 27%;
	}
	.kizuna_story_section{
		padding: 75px 0 200px;
	}
	.kizuna_story_section_line{
		width: calc(100% + 30px);
	}
	.kizuna_story_section::before{
		height : 100px;
		top : -100px;
		background-size : auto 100%;
	}
	.kizuna_story_title{
		top : -160px;
		left : 0;
		right : 0;
		margin: auto;
		text-align: center;
	}
	.kizuna_story_title::before{
		display: none;
	}
	#SEARCH::before{
		top : -99px;
	}
	#SEARCH::after,
	#THEME::after{
		width: calc((100vw - 100%) / 2 + 15px + 100%);
	}
	.kizuna_story_section_line::before,
	.kizuna_story_section_line::after{
		width: 15px;
		height: 15px;
		background-size: 100%;
	}
	.kizuna_story_section_line::before{
		top : -15px;
	}
	.kizuna_story_section_line::after{
		bottom : -15px;
	}
	.kizuna_story_section:nth-of-type(even) .kizuna_story_section_line::before,
	.kizuna_story_section:nth-of-type(even) .kizuna_story_section_line::after{
		right : -15px;
	}
	.kizuna_story_section:nth-of-type(odd) .kizuna_story_section_line::before,
	.kizuna_story_section:nth-of-type(odd) .kizuna_story_section_line::after{
		left : -15px;
	}
	#SEARCH_LEFT{
		margin : 50px 0;
	}
	#AREA_MAP{
		width : 100vw;
		left : calc(50% - 50vw);
		position : relative;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT{
		z-index: 1;
		width : 150px;
		top : -20px;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT_NUMBER{
		font-size : 1rem;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT span{
		line-height: 1.2em;
	}
	.search_circle_button{
		width : 100px;
		height : 100px;
		font-size : 1.2rem;
		padding: 45px 0px 20px;
		background-position : top 14px center;
		right: 5%;
		bottom: 5%;
	}
	#AREA_LIST_WRAPPER{
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-ms-flex-direction:column; /*IE10*/
		flex-direction:column;
	}
	#YOKOHAMA{
		order : 2;
	}
	#KAWASAKI{
		order : 3;
	}
	#SEARCH_SELECTION{
		order: 1;
	}
	.area_list{
		padding: 0;
	}
	.area_list:not(:first-of-type){
		border : none;
	}
	.area_list label{
		display: block;
		height : 50px;
		line-height : 50px;
		color : #074902;
		cursor: pointer;
		padding : 0px 20px;
	}
	.area_list label::after{
		content :"+";
		position : absolute;
		right: 20px;
		font-size : 1.2rem;
		color : #90c500;
	}
	label[for="AREA_LIST_YOKOHAMA"]{
		background : #BFE878;
	}
	label[for="AREA_LIST_KAWASAKI"]{
		background : #E4F5B8;
	}
	.area_list ul{
		columns : 2;
		overflow: hidden;
		height : 0;
		padding : 0px;
	}
	.area_list_checkbox:checked + label::after{
		content : "-";
	}
	.area_list_checkbox:checked + label + ul{
		height : auto;
		padding : 10px;
	}
	#ESTATE_RANKING_CAROUSEL_WRAPPER{
		overflow-x : auto;
		overflow-y: hidden;
	}
	#ESTATE_RANKING_CAROUSEL{
		font-size : 0;
		white-space: nowrap;
		overflow: auto;
		width : auto;
		max-width: none;
	}
	.estate_ranking_result{
		display: inline-block;
		width : calc(50% - 10px);
		min-width : 250px;
		padding : 10px;
		margin : 5px;
		border: 1px solid #ababab;
		border-radius: 5px;
	}
	.carousel_estate_ranking_category_name{
		position : relative;
		border-bottom: 1px solid #ababab;
	}
	.ranking_tile:nth-child(n+4){
		display: none;
	}
	.ranking_tile{
		width : 100%;
		margin : 0;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		position : relative;
		padding : 10px;
		border-bottom: 1px solid #ababab;
	}
	.ranking_tile::before{
		position : absolute;
		bottom : 10px;
		right : 10px;
	}
	.ranking_img{
		width : 80px;
		padding-bottom: 80px;
	}
	.ranking_text{
		width : calc(100% - 80px);
		padding : 0;
		padding-left : 10px;
		background: transparent;
	}
	.ranking_title{
		font-size: 0.75rem;
	}
	.ranking_tile .price{
		font-size: 1rem;
	}
	.ranking_link{
		position: static;
	}
	.estate_ranking_result .annotation{
		display: block;
		padding-top : 5px;
	}
	#ESTATE_RANKING_CATEDORY{
		display: none;
	}
	#ESTATE_RANKING_TITLE .annotation{
		display: none;
	}
	.ranking_tile:nth-child(-n+3):after{
		bottom: 13px;
		right: 45px;
		top: auto;
		left: auto;
	}
	.feature_kizuna_kanji{
		width : 70px;
	}
	.features_title .title_en{
		top: -15px;
		font-size : 1.7rem;
	}
	.first_letter_wrap span{
		width: calc(1.7rem * 1.2);
	}
	#FLOATING_NAV{
		display: none;
	}
	#EYECATCH_CENTER{
		top : 10%;
		position : absolute;
	}
	#STAFF_MOVE_LINK{
		width : 230px;
		right : 0;
		left : 0;
		margin : auto;
		bottom : 90px;
	}
	#STAFF_MOVE_TOP img{
		width : 230px;
	}
	.premium_text{
		min-height : auto;
	}

	
}
@media screen and (max-width : 650px){
	.medal_content{
		width: 175px;
		height: 190px;
	}
	#GoodLife_PRIDE .page_title img{
		width : 270px;
	}
	.index_banner .pc_hidden{
		display: block;
	}
	.index_banner .sp_hidden{
		display: none;
	}
	#TODAY_VISITOR_LIST .eyecatch_content_title{
		height: 63px;
	}
	#DRUM_ROLL{
		height: 63px;
	}
}

@media screen and (max-width : 600px){
	#PREMIUM_TITLE h2{
		flex-direction: column;
	}
	#PREMIUM_TITLE h2:before,
	#PREMIUM_TITLE h2:after{
		width : 80%;
	}
	#PREMIUM_TITLE{
		margin : 80px 0px 40px 0px;
	}
}

@media screen and (max-width : 450px){
	#INDEX_SELECTION_LIST_WRAPPER{
		overflow-x: scroll;
		overflow-y: hidden;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT{
		text-align : right;
		font-size : 1.1rem;
	}
	#SEARCH_MAP_TOTAL_ESTATE_COUNT *{
		text-align : right;
	}
	.search_circle_button{
		width : 80px;
		height : 80px;
		background-size : 20px;
		padding-top : 35px;
		font-size : 1.1rem;
	}	
	#GOOGLEMAP{
		height : 300px;
	}
	.contact_search .contact_name{
		font-size : 1rem;
	}
	.contact_name{
		font-size : 1.3rem;
	}
	.medal_content{
		width : 120px;
		height : 130px;
	}
	.medal_number{
		font-size : 2rem;
		margin-top : 15%;
	}
	#GoodLife_PRIDE .page_title img{
		display: block;
		margin : auto;
	}
	#STAFF_MOVE_TEXT p{
		font-size : 14px;
		letter-spacing : 0.2px;
	}
	#EYECATCH_CENTER img{
		max-width : 100%;
	}
	#EYECATCH_CENTER{
		top : 15%;
	}
	#STAFF_MOVE_LINK{
		width : 180px;
	}
	#STAFF_MOVE_TOP img{
		width : 180px;
	}
	.premium_container{
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width : 320px){
	#STAFF_MOVE_TEXT br{
		display : none;
	}
}